body {
  font-size:90%;
}

#formatlinkslabel {
  font-size:100%;
  top:8px;
}

#formatlinkindicator {
  right:60px;
}

#clb {
  background:url('../deco/clbmiddle-nn.png') transparent repeat-y;
  width:452px;
  left:192px;
}

#clbtopdeco {
  background:url('../deco/clbtop-nn.png') transparent no-repeat;
}

#clbbottomdeco {
  background:url('../deco/clbbottom-nn.png') transparent no-repeat;
}

#clbcontent h1 {
  color:#7d050a;
  text-size:150%;
}

#clbcontentinner {
  width:350px;
}

#clbcontentfooter {
  color:#000;
}

#clbcontentfooter img {
  width:94px;
  height:23px;
}

#clbbottomlinks a {
  color:#fff;
}

#llb {
  left:-192px;
  top:110px;
  width:223px;
  color:white;
  background:url('../deco/llbbg-nn.png') #650408 no-repeat;
}

#llbrightdeco {
  width:15px;
  background:url('../deco/llbright-nn.png') #fff repeat-y;
}

#llbtopdeco {
  top:-10px;
  height:20px;
  background:url('../deco/llbtop-nn.png') transparent no-repeat;
}

#llbbottomdeco {
  height:26px;
  bottom:-20px;
  background:url('../deco/llbbottom-nn.png') transparent no-repeat;
}

#llbcontent {
  margin:20px 40px 15px 27px;
  font-size:120%;
}

#llb a {
  color:#fff;
}

#accessibilitylink {
  left:27px;
}

#rlb {
  position:absolute;
  width:196px;
  right:-179px;
  top:40px;
  background:url('../deco/rlbmiddle-nn.png') transparent repeat-y;
}

#rlbtopdeco {
  background:url('../deco/rlbtop-nn.png') transparent no-repeat;
  height:18px;
}

#rlbbottomdeco {
  background:url('../deco/rlbbottom-nn.png') transparent no-repeat;
  height:18px;
}

#rlbcontent {
  margin:18px 20px;
  color:white;
}

#rlbcontent a {
  color:#fff;
}

#rlbcontent .indicator {
  left:-20px;
  width:9px;
  height:17px;
  background:url('../deco/rlbindicator-nn.png') transparent no-repeat;
}

.drupalmsg {
  background-color:#eee;
}


#clbattachments table {
  width:350px;
}

#clbattachments .row1 th {
  border-color:#000;
}